On 13/08/2013 00:34, markcasey wrote:

> When we try to establish a protect contract it says it cant support the
> paravirtualized server, when we discussed it with NetIQ they confirmed
> its not supported for SLES 11. (Works perfrctly on SLES 10. And
> recommended we put in an enhancement request.


Hmm interesting. I'll follow this up with my contacts.

Thanks.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
Do you work with SUSE technologies at a university, college or school?
If so, your campus could benefit from joining the Technology Transfer
Partner (TTP) program. See novell.com/ttp for more details.
------------------------------------------------------------------------